<?php
define("SMSPROVIDER_EMAIL", "brainpalstekk@gmail.com");
define("SMSPROVIDER_PASSWORD", "optics");
define("SMSPROVIDER_ENDPOINT", "https://customer.smsprovider.com.ng/api/");
function sms_provider($url, $data) {
if (!function_exists('curl_init')){ die('CURL is not installed!');}
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $url);
  curl_setopt($ch,CURLOPT_SAFE_UPLOAD,TRUE);
  curl_setopt($ch,CURLOPT_POST, TRUE);
    curl_setopt($ch,CURLOPT_POSTFIELDS, $data);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, TRUE);
    $response = curl_exec($ch);
    curl_close($ch);
  if(!isset($response))
  {
    $response = "no response";
  }
    return $response;
}
$sender ='BRAINPALS';
?>